<?php
    $c = new Criteria();
    $us_id = $tbluser->getUsId();
    $c->add(TbldocumentPeer::DOC_USER , $us_id);
    $num_doc = TbldocumentPeer::doCount($c);
    echo "<a href=\"document/list?filter=filter&filters[doc_user]=$us_id\">$num_doc</a>";
?>